﻿.right-float{display:none; width:54px;text-align:center;color:#666; position:fixed;bottom:83px;_position:absolute;z-index:99;}
.right-float p{line-height:18px;color:#666;}
.right-float .lattice{height:79px;border:1px solid #d2d2d2;border-top:0;position:relative;}
.right-float .app{border-top:1px solid #d2d2d2;}
.right-float .smalla{display:block;height:100%; padding-top:11px;background:#fff;box-sizing:border-box;}
.right-float .smalla .iconfont{font-size:18px;color:#a6a6a6;}
.right-float .gototop .smalla .iconfont{font-size:22px;}

.right-float .hidden-box {display:none;padding-right:13px;position:absolute;top:0;}
.right-float .hidden-box .bg {border:1px solid #d2d2d2;background:#fff;}
.right-float .hidden-box i{display:block;width:7px;height:7px;background:#fff;border-width:1px;border-style:dashed dashed solid solid; border-color:transparent transparent #d2d2d2 #d2d2d2;transform:rotate(-135deg);position:absolute;top:30px;right:8px;}

.right-float .erweima .hidden-box {left:-114px;}
.right-float .erweima .hidden-box .bg {width:93px;padding:5px;}
.right-float .erweima .hidden-box img{display:block; width:100%;}
.right-float .erweima .hidden-box p{color:#ff7800; }
.lz .erweima .hidden-box p{color:#ff7800;font-size:12px;}
.right-float .erweima .hidden-box i{}

.right-float .smalla:hover{color:#2052a4;background:#f1f1f1;text-decoration:none;}
.right-float .smalla:hover .iconfont{color:#2052a4;}
.right-float .smalla:hover p{color:#2052a4;}
.right-float .gototop{ height:54px;border:0;}
.right-float .gototop .smalla{display:none;height:53px;padding-top:14px;border:1px solid #d2d2d2;border-top:0;}

.right-float .online-service .hidden-box {left:-238px;}
.right-float .online-service .hidden-box .bg {width:227px;text-align:left;}
.right-float .online-service .hidden-box ul {}
.right-float .online-service .hidden-box li{padding:8px 0 8px 10px; color:#2052a4;border-bottom:1px solid #eee;}
.right-float .online-service .hidden-box li.date{border-bottom:0;}
.right-float .online-service .hidden-box h3{display:table; color:#333;}
.right-float .online-service .hidden-box h3 .iconfont{font-weight:normal;margin-right:10px;font-size:19px;vertical-align:middle;}
.right-float .online-service .hidden-box p{line-height:26px; color:#666; padding-left:32px;}
.right-float .online-service .hidden-box .cell{ display: table-cell; }
.right-float .online-service .hidden-box .w1 {width:85px;}

.right-float .online-service .hidden-box .qq{color:#2052a4;font-size:12px;font-weight:normal;border:1px solid #2052a4;border-radius:4px;padding:2px 4px;margin-left:10px;}
.right-float .online-service .hidden-box .qq .iconfont{color:#2052a4;font-size:12px;margin-right:5px;}
.right-float .online-service .hidden-box .qq:hover{text-decoration:none; color:#f60;border:1px solid #f60;}
.right-float .online-service .hidden-box .qq:hover .iconfont{color:#f60;}



